Support » Plugin: User Menus - Nav Menu Visibility » Compatibility with WP 5.6 | PHP 8.0

  • Resolved barnez

    (@pidengmor)


    Is there any ETA on compatibility with WordPress 5.6 | PHP 8.0? Or maybe ths plugin already is compatible. Has anyone updated either?

Viewing 6 replies - 1 through 6 (of 6 total)
  • Steve

    (@claude-haukf)

    I’m using it on WordPress 5.6, though I would like to see an update — even a small one as it’s been four months.

    Thread Starter barnez

    (@pidengmor)

    Good to hear. I’m waiting for my theme to be updated for compatibilty with 5.6, then I’ll update and report back.

    No word from Code Atlantic on updating to WP 5.6? Can’t use outdated plugins.

    Plugin Author Daniel Iser

    (@danieliser)

    It is compatible with 5.6, was tested early on, but I see the readme needs updated to the latest version.

    Have only briefly tested with PHP 8, but no issues jumped out during activation or usage.

    @claude-haukf – This one rarely gets updates as they are rarely warranted. It set out to do a specific task very well, and so far seems to have held up to doing just that.

    That said we are always open to PRs and suggestions, but rarely do we have to update it for the sake of updating, which is kinda refreshing considering the huge number of other plugins that update weekly it seems.

    Thread Starter barnez

    (@pidengmor)

    Many thanks for the confirmation Daniel. Great to know. And also that the code tends to handle WordPress updates like a walk in the park. That’s a credit to you!

    Plugin Author Daniel Iser

    (@danieliser)

    @pidengmor 😍👍

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Compatibility with WP 5.6 | PHP 8.0’ is closed to new replies.